//
//  TreePageViewController.swift
//  ex_presentViewController
//
//  Created by yoshiyuki oshige on 2015/09/09.
//  Copyright © 2015年 yoshiyuki oshige. All rights reserved.
//

import UIKit

class TreePageViewController: UIViewController {

    @IBAction func backToHome(sender: AnyObject) {
        // 現在のシーンを閉じて元のシーンに戻る
        self.dismissViewControllerAnimated(true, completion: nil)
    }
    
    override func viewDidLoad() {
        super.viewDidLoad()

        // Do any additional setup after loading the view.
    }

    override func didReceiveMemoryWarning() {
        super.didReceiveMemoryWarning()
        // Dispose of any resources that can be recreated.
    }
    

    /*
    // MARK: - Navigation

    // In a storyboard-based application, you will often want to do a little preparation before navigation
    override func prepareForSegue(segue: UIStoryboardSegue, sender: AnyObject?) {
        // Get the new view controller using segue.destinationViewController.
        // Pass the selected object to the new view controller.
    }
    */

}
